@font-face {
  font-family: Lalehzar;
  font-style: normal;
  src: url("../fonts/eot/Lalezar-Regular.eot");
  src: url("../fonts/eot/Lalezar-Regular.eot") format("embedded-opentype"),
    /* IE6-8 */ url("../fonts/woff2/Lalezar-Regular.woff2") format("woff2"),
    /* FF39+,Chrome36+, Opera24+*/ url("../fonts/woff/Lalezar-Regular.woff")
      format("woff"),
    /* FF3.6+, IE9, Chrome6+, Saf5.1+*/ url("../fonts/ttf/Lalezar-Regular.ttf")
      format("truetype");
}
